#newgrf/PIZZABOTEVAR_ID.GRF 7
#newgrf/ICE4.GRF
#DISABLED#newgrf/DM3.GRF
#DISABLED#newgrf/4LVW.GRF
#DISABLED#newgrf/747W.GRF
#DISABLED#newgrf/ALPINEW.GRF
#DISABLED#newgrf/AUTORAIL.GRF
newgrf/BASETUNNELSW.GRF
#DISABLED#newgrf/BM73W.GRF
#DISABLED#newgrf/BVG-GT6N.GRF
#DISABLED#newgrf/CALLBACK.GRF
#DISABLED#newgrf/CANALSW.GRF
#DISABLED#newgrf/CANSTNW_710.GRF
#DISABLED#newgrf/CARGOLIFTER.GRF
#DISABLED#newgrf/CARGOLIFTER_OHNE_ROTOR.GRF
#DISABLED#newgrf/CARGOSETW.GRF
#DISABLED#newgrf/CARGOVARIABLE.GRF
#DISABLED#newgrf/CHINOOK.GRF
#DISABLED#newgrf/CHINOOKW.GRF
#DISABLED#newgrf/CHINOOKW_1.GRF
#DISABLED#newgrf/CLASS37.GRF
#DISABLED#newgrf/COMBROADW.GRF
#DISABLED#newgrf/COUNTRYLINK.GRF
#DISABLED#newgrf/CSDELTRACTIONSETW.GRF
#DISABLED#newgrf/CZROADSETW.GRF
#DISABLED#newgrf/DBSETW.GRF
#DISABLED#newgrf/DBSETXL_REP.GRF
newgrf/DBSETXLW.GRF
#DISABLED#newgrf/DBSETXLW.GRF_OK
#DISABLED#newgrf/DOSDUMMY.GRF
newgrf/DOZER2,1.GRF
#DISABLED#newgrf/DSW-B80C.GRF
#DISABLED#newgrf/DSW-B80CW.GRF
#DISABLED#newgrf/DTSETPRW.GRF
#DISABLED#newgrf/EISENW.GRF
#DISABLED#newgrf/ELRAILSW.GRF
#DISABLED#newgrf/EMU680W.GRF
#DISABLED#newgrf/EUROADSTW.GRF
#DISABLED#newgrf/F1JORDAN.GRF
#DISABLED#newgrf/F1JORDANOLD.GRF
#DISABLED#newgrf/F1JORDANVAR_ID.GRF
#DISABLED#newgrf/FENCEW.GRF
#DISABLED#newgrf/GENSTATW.GRF
newgrf/GERTRAMSW.GRF
#newgrf/GLASSSTATIONW.GRF
#DISABLED#newgrf/GNS2484.GRF
#DISABLED#newgrf/GP38.GRF
#DISABLED#newgrf/GRAF-POCW.GRF
#DISABLED#newgrf/GRASSCONVW_684.GRF
#DISABLED#newgrf/GSTONE-TEMP_WIN-VER1.GRF
#DISABLED#newgrf/GUIW.GRF
#DISABLED#newgrf/HÄGGLUND_TRAM_1.GRF
#DISABLED#newgrf/HAMBURGER167.GRF
newgrf/HARBOURW_456.GRF
#DISABLED#newgrf/HLBW.GRF
#DISABLED#newgrf/HUDSON.GRF
#DISABLED#newgrf/IKARBUSESW.GRF
#DISABLED#newgrf/INFRA_LANDSCAPEW.GRF
#DISABLED#newgrf/INITIALVERSIONUSSTATSW.GRF
#DISABLED#newgrf/JCINDSTAW.GRF
#DISABLED#newgrf/JORDAN.GRF
#DISABLED#newgrf/JORDAN_GELB.GRF
#DISABLED#newgrf/JPSET.GRF
#DISABLED#newgrf/LONDONTUBE.GRF
#DISABLED#newgrf/LONGCOACHESW_962.GRF
#DISABLED#newgrf/M29.GRF
#DISABLED#newgrf/NCROSSINGSW.GRF
#DISABLED#newgrf/NEVTELEN1.GRF
#DISABLED#newgrf/NEW_RMARKERS.GRF
newgrf/NEWBRIDGESW.GRF
newgrf/NEWSHIPSW.GRF
newgrf/NEWCARGOW.GRF
#DISABLED#newgrf/NEWRAILPLATFORM-WIN.GRF
newgrf/NEWSTATSW.GRF
#DISABLED#newgrf/NEWTOWN_415.GRF
#DISABLED#newgrf/NGRAILSW.GRF
#DISABLED#newgrf/NOFENCE.GRF
#DISABLED#newgrf/NOFENCEW.GRF
#DISABLED#newgrf/NSIGNALSW.GRF
newgrf/PAPERW.GRF
newgrf/PB_AV8W.GRF
newgrf/PGS-BAREW.GRF
newgrf/PGS-PLATW.GRF
newgrf/PGS-STATW.GRF
newgrf/PIGSW.GRF
#DISABLED#newgrf/PIZZABOTE.GRF
#DISABLED#newgrf/PLANESET_FENCER.GRF
#DISABLED#newgrf/PLANESETW.GRF
#DISABLED#newgrf/PLANESETW_459.GRF
#DISABLED#newgrf/PLATFORMS.GRF
#DISABLED#newgrf/PNS.GRF
#DISABLED#newgrf/PNS2.GRF
#DISABLED#newgrf/PNSW.GRF
#DISABLED#newgrf/RE160.GRF
newgrf/RE160SCHNELL.GRF
#DISABLED#newgrf/REGIO.GRF
#DISABLED#newgrf/REGIO_B.GRF
#DISABLED#newgrf/ROCKET.GRF
#DISABLED#newgrf/ROCKETW.GRF
#DISABLED#newgrf/SBAHNW.GRF
newgrf/SBAHNWA167.GRF
#DISABLED#newgrf/SBAHNWA167NEU.GRF
#DISABLED#newgrf/SBAHNWA477.GRF
#DISABLED#newgrf/SBAHNWA480.GRF
#DISABLED#newgrf/SBAHNWA481.GRF
#DISABLED#newgrf/SBAHNWA485.GRF
#DISABLED#newgrf/SHORTSW_370.GRF
#DISABLED#newgrf/SIGNALSW.GRF
#DISABLED#newgrf/SIGNALSW_143.GRF
#DISABLED#newgrf/SKSSTAT.GRF
#DISABLED#newgrf/SMALLPSGW.GRF
#DISABLED#newgrf/SMALLPSTATSW.GRF
#DISABLED#newgrf/SOUNDTST.GRF
#DISABLED#newgrf/STACJAW.GRF
#DISABLED#newgrf/STADTBAHNWAGEN.GRF
#DISABLED#newgrf/STATIONSSILVERLINE_731.GRF
#DISABLED#newgrf/STB1.GRF
#DISABLED#newgrf/STB1_5K.GRF
#DISABLED#newgrf/STB1_6_OLD.GRF
#DISABLED#newgrf/STB1_61.GRF
#DISABLED#newgrf/STB11.GRF
#DISABLED#newgrf/STB111.GRF
#DISABLED#newgrf/STEAM.GRF
#DISABLED#newgrf/STEELM.GRF
#DISABLED#newgrf/STRASSENBAHN.GRF
#DISABLED#newgrf/SVLINEW.GRF
#DISABLED#newgrf/T24+B24.GRF
#DISABLED#newgrf/T24-B24.GRF
#DISABLED#newgrf/TAXIMOD.GRF
#DISABLED#newgrf/TAXIW.GRF
#DISABLED#newgrf/TAXIWP2.GRF
#DISABLED#newgrf/TEMPENH2_212.GRF
#DISABLED#newgrf/TEMPENHW.GRF
#DISABLED#newgrf/TEMPSETW.GRF
#DISABLED#newgrf/TGV.GRF
#DISABLED#newgrf/TGV_ATLANTIQUE.GRF
#DISABLED#newgrf/TGVW.GRF
#DISABLED#newgrf/TILES_B2.GRF
#DISABLED#newgrf/TRAFFICSETW.GRF
#DISABLED#newgrf/TRAM.GRF
#DISABLED#newgrf/TRAM-SET.GRF
#DISABLED#newgrf/TRAM-SETRK.GRF
#DISABLED#newgrf/TRAMSETW.GRF
#DISABLED#newgrf/TRAMSTATION_2W.GRF
#DISABLED#newgrf/TRAMSTATIONS_BW.GRF
#DISABLED#newgrf/TRAMSTATIONSW.GRF
#DISABLED#newgrf/TRAMTRACK.GRF
#DISABLED#newgrf/TRAMTRACKSW.GRF
#DISABLED#newgrf/TRAMTRACKW.GRF
#DISABLED#newgrf/TRAM-TRACKW.GRF
#DISABLED#newgrf/TRG1R.GRF
#DISABLED#newgrf/TRG1R_.GRF
#DISABLED#newgrf/TRGCR.GRF
#DISABLED#newgrf/TRGHR.GRF
#DISABLED#newgrf/TRGIR.GRF
#DISABLED#newgrf/TRGTR.GRF
#DISABLED#newgrf/TRKFOUNDW.GRF
#DISABLED#newgrf/TROLLEYS.GRF
#DISABLED#newgrf/TROPICSTW.GRF
#DISABLED#newgrf/TTDPATCHW.GRF
#DISABLED#newgrf/TTDPBASEW.GRF
#DISABLED#newgrf/TTOSTEAM.GRF
newgrf/TTRS2W.GRF
#DISABLED#newgrf/TTRSW.GRF
#DISABLED#newgrf/TW18244CC.GRF
#DISABLED#newgrf/UKLCW.GRF
#DISABLED#newgrf/USSETW.GRF
#DISABLED#newgrf/USSTATSW.GRF
#DISABLED#newgrf/VT133.GRF
#DISABLED#newgrf/VT133_2.GRF
#DISABLED#newgrf/VT133VAR_ID.GRF
#DISABLED#newgrf/VT133W2.GRF
#DISABLED#newgrf/VT133W3.GRF
#DISABLED#newgrf/WISMAR2.GRF
#DISABLED#newgrf/XPTW.GRF
#DISABLED#newgrf/Y2DMUW.GRF
#DISABLED#newgrf/ZBUSW.GRF
#DISABLED#newgrf/ZEPPELINS.GRF
#DISABLED#newgrf/ARCTICSETW.GRF
#DISABLED#newgrf/ONEWAYW.GRF
#DISABLED#newgrf/TTDBASE.GRF
#DISABLED#newgrf/KOPIE VON PNS.GRF
#DISABLED#newgrf/TGV6F.GRF
